XDR_WRITE_PAGES(9)

NAME
xdr_write_pages - Insert a list of pages into an XDR buffer for sending

SYNOPSIS

void xdr_write_pages (struct xdr_stream * xdr, struct page ** pages, unsigned int base, unsigned int len);

ARGUMENTS

xdr pointer to xdr_stream

pages
    list of pages

base
    offset of first byte

len length of data in bytes